local fn = _gn(0x6523816b)
--- *level is defined as "z" in water.xml*
-- @param waterQuad The returned water quad level
-- @return Returns true on success. Level is undefined on failure
function Global.GetWaterQuadLevel(waterQuad, waterQuadLevel)
	return _in2(fn, waterQuad, _fi(waterQuadLevel) --[[ may be optional ]], _r)
end
